Page 2 of 2 FirstFirst 12
Results 11 to 16 of 16

Thread: how to install ATI video driver on ubuntu 12.10

  1. #11
    Join Date
    Jan 2009
    Beans
    209

    Re: how to install ATI video driver on ubuntu 12.10

    Quote Originally Posted by Temüjin View Post
    Use Ubuntu 12.04 and install the "legacy" driver:
    http://www2.ati.com/drivers/legacy/1...x86.x86_64.zip
    Cool, makes me sad to have to downgrade, but thanks for the help!

  2. #12
    Join Date
    Jun 2012
    Beans
    35
    Distro
    Ubuntu 12.10 Quantal Quetzal

    Re: how to install ATI video driver on ubuntu 12.10

    Quote Originally Posted by Temüjin View Post
    The proprietary fglrx/Catalyst driver no longer supports your card and older versions won't work on Ubuntu 12.10. https://bugs.launchpad.net/bugs/1058040


    Use Ubuntu 12.04 and install the "legacy" driver:
    http://www2.ati.com/drivers/legacy/1...x86.x86_64.zip

    I tryed that and hopeing it will help and still got the same error here is here is the new link sorry for the bad one last time
    http://184.17.118.11/ati/

  3. #13
    Join Date
    Jun 2012
    Beans
    35
    Distro
    Ubuntu 12.10 Quantal Quetzal

    Re: how to install ATI video driver on ubuntu 12.10

    Quote Originally Posted by Temüjin View Post
    The proprietary fglrx/Catalyst driver no longer supports your card and older versions won't work on Ubuntu 12.10. https://bugs.launchpad.net/bugs/1058040


    Use Ubuntu 12.04 and install the "legacy" driver:
    http://www2.ati.com/drivers/legacy/1...x86.x86_64.zip
    i try this hopeing it will work but i got the same error here is the link sorry for the last bad one
    http://184.17.118.11/ati/

  4. #14
    Join Date
    Jun 2012
    Beans
    35
    Distro
    Ubuntu 12.10 Quantal Quetzal

    Re: how to install ATI video driver on ubuntu 12.10

    Sorry for reposting I am not seeing the new post so I am not going to use QUOTE
    I try this hopeing it will work but I got the same error here is the link sorry for the last bad one
    http://184.17.118.11/ati/

  5. #15
    Join Date
    Jun 2007
    Beans
    11,053

    Re: how to install ATI video driver on ubuntu 12.10

    @MRxSNIPES2:
    Code:
    sudo apt-get install build-essential cdbs dh-make dkms execstack dh-modaliases fakeroot libqtgui4
    sudo apt-get install lib32gcc1 #Use this command only if running 64-bit
    cd ~/
    wget http://www2.ati.com/drivers/legacy/12-6/amd-driver-installer-12.6-legacy-x86.x86_64.zip
    unzip http://www2.ati.com/drivers/legacy/12-6/amd-driver-installer-12.6-legacy-x86.x86_64.zip
    chmod +x amd-driver-installer-12.6-legacy-x86.x86_64.run
    sudo sh ./amd-driver-installer-12.6-legacy-x86.x86_64.run --buildpkg Ubuntu/precise
    sudo dpkg -i fglrx*.deb

  6. #16
    Join Date
    Jun 2012
    Beans
    35
    Distro
    Ubuntu 12.10 Quantal Quetzal

    Re: how to install ATI video driver on ubuntu 12.10

    Quote Originally Posted by Temüjin View Post
    @MRxSNIPES2:
    Code:
    sudo apt-get install build-essential cdbs dh-make dkms execstack dh-modaliases fakeroot libqtgui4
    sudo apt-get install lib32gcc1 #Use this command only if running 64-bit
    cd ~/
    wget http://www2.ati.com/drivers/legacy/12-6/amd-driver-installer-12.6-legacy-x86.x86_64.zip
    unzip http://www2.ati.com/drivers/legacy/12-6/amd-driver-installer-12.6-legacy-x86.x86_64.zip
    chmod +x amd-driver-installer-12.6-legacy-x86.x86_64.run
    sudo sh ./amd-driver-installer-12.6-legacy-x86.x86_64.run --buildpkg Ubuntu/precise
    sudo dpkg -i fglrx*.deb
    ok i got it installed but now it get a new error
    There was a problem initializing Catalyst Control Center Linux edition. It could be caused by the following.

    No AMD graphics driver is installed, or the AMD driver is not functioning properly.
    Please install the AMD driver appropriate for you AMD hardware, or configure using aticonfig.

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •